import DailyNutrientsOverview from "./components/DailyNutrientsOverview";
import NutrientsTable from "./components/NutrientsTable";
import SupplementsTable from "./components/SupplementsTable";

export default function SupplementsPage() {
  return (
    <div className="flex flex-col gap-m py-xxl">
      <DailyNutrientsOverview />
    </div>
  );
};
